BHP132 - Potlako+ - Bug #7839
132-40600010-0 server error 500

24/02/2025 13:41 - Kutlo Manyake

Status: Closed
Priority: Immediate
Assignee: Ame Diphoko
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

24/02/2025

0%
0.00 hour
0.00 hour

Description

when trying to access dashboard

History

#1 - 03/03/2025 14:26 - Kutlo Manyake

- Priority changed from High to Immediate

please work on this URGENTLY

#2 - 20/03/2025 18:52 - Kutlo Manyake

can you please attend to this ticket urgently

#3 - 04/04/2025 14:42 - Ame Diphoko

- Status changed from New to Resolved

- Assignee set to Ame Diphoko

#4 - 07/04/2025 03:07 - Kutlo Manyake
- Status changed from Resolved to Closed

able to open dashboard on test server, please push to main server

24/04/2025
